Subject: Re: bug#14574: prog-prettify-symbols breaks font-locking

From: Juanma Barranquero <[email-masked]>
Date: Tue, 11 Jun 2013 23:50:18 +0200

On Tue, Jun 11, 2013 at 11:35 PM, Ted Zlatanov <[email-masked]> wrote:

> Weird.  I don't know what's happening, and it works well for me.  Does
> turning `font-lock-mode' off and back on fix it?

No.

BTW, shouldn't turning font-lock-mode off disable the pretiffication?